<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.SysTaskMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.SysTask">
        <id column="id_" property="id" />
        <result column="name_" property="name" />
        <result column="group_" property="group" />
        <result column="job_class_" property="jobClass" />
        <result column="time_exp_" property="timeExp" />
        <result column="status_" property="status" />
        <result column="description_" property="description" />
        <result column="create_on_" property="createOn" />
        <result column="modify_on_" property="modifyOn" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id_, name_, group_, job_class_, time_exp_, status_, description_, create_on_, modify_on_
    </sql>

</mapper>
